{
    "pages": [
        "pages/launch/index",
        "pages/home/index",
        "pages/classify/index",
        "pages/order/index",
        "pages/user/index",
        "pages/goodsList/index",
        "pages/goodsDetail/index",
        "pages/introduce/index",
        "pages/bookService/index",
        "pages/yuesao/index",
        "pages/detail/index",
        "pages/addComment/index"
    ],
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#00a0e9",
        "navigationBarTitleText": "玥子轩",
        "navigationBarTextStyle": "white"
    },
    "tabBar": {
        "color": "#fff",
        "selectedColor": "#fff",
        "backgroundColor": "#00a0e9",
        "list": [{
            "pagePath": "pages/home/index",
            "text": "首页",
            "iconPath": "/img/icon-home.png",
            "selectedIconPath": "/img/icon-home-active.png"
        }, {
            "pagePath": "pages/classify/index",
            "text": "分类",
            "iconPath": "/img/icon-classify.png",
            "selectedIconPath": "/img/icon-classify-active.png"
        }, {
            "pagePath": "pages/order/index",
            "text": "订单",
            "iconPath": "/img/icon-order.png",
            "selectedIconPath": "/img/icon-order-active.png"
        }, {
            "pagePath": "pages/user/index",
            "text": "我的",
            "iconPath": "/img/icon-user.png",
            "selectedIconPath": "/img/icon-user-active.png"
        }]
    }
}